.chat,
.chatMain {cursor: url(https://psv4.userapi.com/c532036/u2000060090/docs/d29/112ceb43eb75/file.png?extra=_qP3lbCop-RDCJywX70XZhTYDlOtLZiIawXp_DjwRnshQ5pn89ojBWizYBY4AnFVRLjhLS5dzGgqe5ifUKzA6Aa3V1gLE86xec7LJ-NghFz_HgOwXaCmAQWjHISqVGF5YSjoI5VRTErv2uXJ5t96dqbt), auto;}
/* Список пользователей слева */
.chatMain .chatPeople {
left: 0 !important;
}
.chatMain .chatMessages, .chatMain .chatPrivateMessages {
right: 0 !important;
left: 170px !important;
}
.chatTabs {
left: 171px !important;
right: 0 !important;
}

.chatTopLine {
border-radius:10px;
}
.chatSendButton {
border-radius:10px;
}

.chatTopLineWrapper > ul > li > a:hover {
background-color: #ffff;
border-radius: 15px;
transition: .3s;
color: #ffff;
}
.chatHeader {
   background-image: url(https://psv4.userapi.com/c536132/u470962485/docs/d2/e27c776c56de/Apertur_dlya_chata.png?extra=7R2DiMMGIaUPC0a4BZBqJXSroq2IpJWfimHaakFSlbMPSUuYwZ67tyEWifiv7w7XDnvyEiEr5UyZnDx9JJPb8bzzrLgvDxXeNfDHIPM_0ij7aFL6ZF9LZi5F42rHOdSu9oVtx7IetCQagjpV885EduI);
   background-position: center center;
   background-repeat:no-repeat;
}
.user-5 .chatUser {
    text-decoration: underline!important;
}
.user5 {
text-decoration:underline!important;
}
.chatMessage.chatMessageToMe { 
/* Фон персональных сообщений нику (Фая Котик) */
     background-color: #822fff;
}

#chat_main.chatTab.chatTabActive a {
/* Общий активный */
    border-radius: 10px;
}
#chat_main.chatTab a {
/* Общий неактивный */
    border-radius: 10px;
}
#chat_0.chatTab.chatTabActive 
{
/* Приват активный */
    border-radius: 10px;
}
#chat_0.chatTab.chatTab a {
/* Приват неактивный */
    border-radius: 10px;
}
.chatSendButton {
background-color:#afafaf;
}
.chatMessageToMe .chatToUser {
        background-color: #5fb7d0;
    border: 1px solid #e3b586;
    border-radius: 2px;
    padding: 2px;
}
.chatHeader .chatTitle {
   font-style:italic;
}
.chatTabs > ul > li.chatTab > a {
   background-color: #8ba7f3
}
.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active {
   background-color: #91cfeb
}
.smilesBox {
    background-image: url(https://sun9-61.userapi.com/impg/a2ANLZ7ZhACmExeuR8SwvXg4Bqs9X6ijyqlkVA/XMhJVTEtzk8.jpg?size=1024x1024&quality=96&sign=09d7c7ce4773350e6ae810aeab30344d&type=album);
    position: absolute;
    left: 0;
    top: 0;
    width: 900px;
    height: 250px;
    overflow: auto;
    z-index: 100;
}
.chatFooter:after {
    background-color:#5fb7d0;
    content: "добро пожаловать в Aperture Science";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}
.chatPeople ul.chatPeopleList li a.chatUser {
    background: transparent url("https://psv4.userapi.com/c536132/u470962485/docs/d48/710a67d58755/opyat_na_chat.png?extra=l38qnLrzRGaiqhUbIq5YZcY7_Vke7s1FvHCxqM3fzSHWNcM9OWw_8Wif2Op6dGP3QA56udjzwBS4AJQPTpJRH40dBEe_HqnWR9PlPRtydLYyh4K9vAcbrieoV7j9nTOf3Fl8QhYhjYWwi0CuZz2Hq2Y") no-repeat 0px 0px / 16px 16px;
    padding-left: 20px;
    padding-bottom: 0px;
    height: 50px;
}

.chatUserFrom.user5::before {
    content: "[Eva Cat]";
    margin-right: 3px;
}
.mod-icon {
    background-image: url("https://psv4.userapi.com/c534536/u470962485/docs/d48/da45a1f68684/opyat_na_chat.png?extra=4cPaaNOdSilYUZmCiZ-3CVsAniDiC44lJtFbCIbwYQV49bfennGQ57AVSFf7OJWq08X7KhcVI7o3F30QaNcebVLRBDq1DfNXSIS47yPSVYfP9fVz2cQ-ODfRh9LvgMOpJUfkbflx9Q0dCfH0VJmvizI");
}
/* Кнопка входа */
#join-chat-button {
    background-color: #84dce2; /* Цвет фона */
    border: 5px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
    color: #fff; /* Цвет текста */
    border-radius: 25px; /* Закругление */
    text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25); /* Тень текста */
    font-size: 1em; /* Размер текста */
    transition: .3s; /* Плавность анимации */
    padding: 8px 14px;
    font-weight: normal;
    box-sizing: inherit;
    outline: none;
    cursor: pointer;
}

/* Кнопка входа при наведении */
#join-chat-button:hover {
    background-color: #ff9d11;
}

/* Кнопка входа при нажатии */
#join-chat-button:active {
    background-color: #fff;
}
/* Кнопка отправки сообщения */
.chatSendButton {
    background-color: #ffffff; /* Цвет фона */
    border-radius: 25px; /* Закругление */
    border: 2px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */
}
/* Кнопка отправки сообщения при наведении */
.chatSendButton:hover {
    background-color: #c4c4c4; /* Цвет фона */
    transition: .3s; /* Плавность смени цвета фона */
}
/* Кнопка отправки сообщения при нажатии */
.chatSendButton:active {
    background-color: #484848; /* Цвет фона */
}
/* Иконка нет пола */
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background-image: url(пока нету);
}

/* Иконка мужской пол */
.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background-image: url(пока нету);
}

/* Иконка женский пол */
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background-image: url(пока нету);
}
/* Название чата по середине */
.chatHeaderWrapper .chatTitle {
    text-align: center;
    width: 100%;
}
.adm-icon {
    background-image: url("https://psv4.userapi.com/c537232/u470962485/docs/d6/982eb389beb0/opyat_na_chat.png?extra=V8ljdggd9EScoPDk2A6voaUznrN7FONVE4L65RUpZ-PFeWsQm2bJ4onprLFZBhJSKBPwwQ-TbXC0w3rGZFH2ibDC3N3SYK2VtETmryirWZpBw6Cat_C8CxSSZhXjOKYW73efIDVf_6j_Uw1ho-awY74");
}
.mod-icon {
    background-image: url("https://psv4.userapi.com/c505536/u470962485/docs/d15/e8fa9e7133d4/opyat_na_chat.png?extra=GDMZHSuZO0_0E1wNSknWU_T9QqjDIKpMFdWKCi9R-zl8NlqKE025tPyEv0SBTg2YiwKykpv26EMeS-1jBJKt4slcICTKGr2IIL2TzgXRGoQvFYo1zSUt1RWgJ0qjbjo_jr0Qr0-B6nVtOGQdj6DRgOs") !important;
}
.chatHeader .chatTopLine {
    border: 1px solid #ff5722;
    border-radius: 15px;
    background-color: #ffeb3b;
}
chatPeople.vscrollable:before {
    content: "";
    background-image: url("https://vk.com/images/emoji/D83DDC51.png");
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 60%;
    z-index: 0;
    width: 200px;
    height: 200px;
    line-height: 18px;
    opacity: 0;
    position: absolute;
    left: 5px;
    bottom: 500px;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}.chatPeople.vscrollable:hover:before {
    width: 200px;
    height: 200px;
    z-index: 0;
    left: 5px;
    bottom: 5px;
    opacity: 1;
}
.chatMessageToMe .chatToUser {
        background-color: #216477;
    border: 1px solid #e1e5e6;
    border-radius: 2px;
    padding: 2px;
}
#join-chat-button:hover {
    -webkit-animation: rubberBand 0.6s ease; /* анимация и скорость в секундах */
    animation: rubberBand 0.6s ease;
}
@keyframes rubberBand {
  0% {transform: scale(1);}
  30% {transform: scaleX(1.15) scaleY(0.75);}
  40% {transform: scaleX(0.75) scaleY(1.25);}
  60% {transform: scaleX(1.15) scaleY(0.85);}
  100% {transform: scale(1);}
}
.chatSendLinksPanel .chatLinkImage {background: url('https://vk.com/images/emoji/D83CDFAC.png') 0 0 no-repeat;}/* медиа */
.chatSendLinksPanel .chatLinkProfile {background: url('https://psv4.userapi.com/c856432/u470962485/docs/d5/693a364d79de/opyat_na_chat.png?extra=vbNTrJRLIlgrgm0OMZLA_HBqRQv3Dm3H1abwT2c_YP0p-Qf0d8wIctKVv8CT4JX_VopfqISQ7FhRcxvwfiF-vlYH5yTKha7NSbkMzday2-cjoYonYebXSAOksZb7_M-4BXG1r5eXQI6cyB1KCWPCdwM') 0 0 no-repeat;}/* профиль */
.chatSendLinksPanel .chatLinkVip {background: url('https://vk.com/images/emoji/2728.png') 0 0 no-repeat;}/* vip */
}
.chatFull .transparent {
   background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcR3awVCL_ogiLT1OMAb8aiFlBb7n2I10xgn3nfh2PN2YgMyGBghag&s");
   background-size: cover; /* растянуть изображение на весь экран */
   opacity:0.5;} /* видимость картинки, 0.5 - полупрозрачная */
}